[android-components](../../../../index.md) / [mozilla.components.support.migration](../../../index.md) / [SettingsMigrationResult](../../index.md) / [Failure](../index.md) / [MissingFHRPrefValue](./index.md)

# MissingFHRPrefValue

`object MissingFHRPrefValue : `[`Failure`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecSettingsMigrator.kt#L138)

Couldn't find FHR pref value in non-empty Fennec prefs.

### Functions

| Name | Summary |
|---|---|
| [toString](to-string.md) | `fun toString(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
